.top-con h2{
	font-size:24px;
	text-align:center;
	font-weight:900;
	line-height:2;
	padding-bottom:20px;
	padding-top:40px;
}
.top-con h2 small{
	display:block;
	margin:0 auto;
}
.top-con .news ul li{
	padding:20px 0;
	font-size:16px;
	border-bottom:solid 1px #ddd;
}
.top-con .new-item ul li{
	text-align:left;
}
.top-con .new-item ul li a{
	display:block;
	padding-bottom:10px;
}
.top-con .more-link{
	display:block;
	text-align:center;
	padding-top:50px;
}
.top-con .more-link p a{
	background-color:#cc1a3b;
	color:#fff;
	border-radius:20px;
	padding:12px 30px;
}
@media (max-width: 768px){
	.top-con h2{
		line-height:1.5;
		padding-bottom:10px;
		margin-bottom:5px;
		font-size:20px;
	}
	h2 small{
		padding-top:5px;
	}
	.top-con .news ul li{
		padding:10px 0;
		font-size:14px;
	}
	.new-item .new-list li{
		width:50%;
		padding:10px;
        display: none;
	}
    .new-item .new-list li:nth-child(1),
    .new-item .new-list li:nth-child(2),
    .new-item .new-list li:nth-child(3),
    .new-item .new-list li:nth-child(4){
        display: block;
    }
  
  .top_search_form {
    display: flex;
    margin: 0 auto;
    justify-content: center;
  }
}

ul.top_news { border: 1px solid #ccc; padding: 20px; margin-top: 20px; }
ul.top_news li { display: flex; margin-bottom: 16px; }
ul.top_news li:last-child { margin-bottom: 0; }
ul.top_news li div.date { width: 100px; }
ul.top_news li div.text { width: calc(100% - 120px); }
ul.top_news li a { color: #08c; }
@media (max-width: 768px){
  ul.top_news li { flex-direction: column; }
  ul.top_news li div.text { width: 100%; margin-top: -14px; }
}